Subject: [Softwires] Working group last call for draft-ietf-softwire-map-05

From: Suresh Krishnan <[email-masked]>
Date: Tue, 26 Mar 2013 00:23:27 -0400

Hi all,
  This message starts a two week softwire working group last call on
advancing the draft about providing Mapping of Address and Port with
Encapsulation as a Standards Track RFC. The authors believe that this
version has addressed all the issues raised on the document. The latest
version of the draft is available at

http://www.ietf.org/id/draft-ietf-softwire-map-05.txt
http://tools.ietf.org/html/draft-ietf-softwire-map-05

Substantive comments and statements of support/opposition for advancing
this document should be directed to the mailing list. Editorial
suggestions can be sent directly to the authors. The chairs will send in
their comments as well during the last call period. This last call will
conclude on April 9, 2013.

Regards,
Suresh & Yong